Subject: bug#37415: Asserting failure setting frame parameters to non-fixnum values in early-init.el

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Sep 2019 17:13:13 +0300

> Cc: [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Thu, 19 Sep 2019 10:17:42 +0200
> 
>  > Feel free to fix it, if it's practical.  I chimed in after hearing
>  > nothing from you for a few days ;-)
> 
> Initially, I couldn't reproduce it (and still can't on Debian although
> setting it doesn't seem to have any effect there).

Try on MS-Windows, it's trivial there.

> But even if we cannot fix the behavior we have to avoid the crash.

That was my purpose when I proposed to signal an error in this case.